<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminNewsletterNewslettersGrid.inc.php" );

	class AdminNewsletterNewslettersPage extends BackendPage {
		protected $oAdminNewsletterNewslettersGrid;

		public function __construct( $id = "AdminNewsletterNewslettersPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminNewsletterNewslettersGrid = new AdminNewsletterNewslettersGrid( "AdminNewsletterNewslettersGrid" , $this );
		}
	}

?>
